from django.urls import path
from . import views

app_name = 'blog'

urlpatterns = [
    path('', views.post_list, name='post_list'),                # 포스트 리스트
    path('create/', views.create_post, name='create_post'),        # 포스트 작성
    path('<int:pk>/', views.post_detail, name='post_detail'),   # 포스트 상세 보기
    path('<int:pk>/update/', views.update_post, name='update_post'),  # 글 수정 URL
    path('<int:pk>/delete/', views.delete_post, name='delete_post'),  # 삭제 URL
]